Debian Bug report logs - #698138
ITP: ebook2cw -- Convert ebooks to Morse MP3s/OGGs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Feenders <debian@echti.de>

Date: Mon, 14 Jan 2013 11:09:02 UTC

Owned by: Christoph Feenders <debian@echti.de>

Severity: wishlist

Fixed in version ebook2cw/0.8.2-1

Done: Christoph Feenders <debian@echti.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@echti.de, debian-devel@lists.debian.org, debian@echti.de, wnpp@debian.org:
Bug#698138; Package wnpp. (Mon, 14 Jan 2013 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Feenders <debian@echti.de>:
New Bug report received and forwarded. Copy sent to debian@echti.de, debian-devel@lists.debian.org, debian@echti.de, wnpp@debian.org. (Mon, 14 Jan 2013 11:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ebook2cw -- Convert ebooks to Morse MP3s/OGGs
Date: Mon, 14 Jan 2013 12:05:00 +0100
Package: wnpp
Severity: wishlist
Owner: Christoph Feenders <debian@echti.de>

* Package name    : ebook2cw
  Version         : 0.8.2
  Upstream Author : Fabian Kurz <fabian@fkurz.net>
* URL             : http://fkurz.net/ham/ebook2cw.html
* License         : GPL
  Programming Lang: C
  Description     : Convert ebooks to Morse MP3s/OGGs

ebook2cw is a command line program which converts a plain text (ISO 8859-1 or
UTF-8) file (ebook) to Morse code MP3 or OGG audio files. It automatically
splits and numbers the output files by chapters. For a detailed description,
please refer to the man-page or the project website.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Jan 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Christoph Feenders <debian@echti.de>:
You have taken responsibility. (Fri, 05 Apr 2013 13:03:19 GMT) Full text and rfc822 format available.

Notification sent to Christoph Feenders <debian@echti.de>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 13:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 698138-close@bugs.debian.org (full text, mbox):

From: Christoph Feenders <debian@echti.de>
To: 698138-close@bugs.debian.org
Subject: Bug#698138: fixed in ebook2cw 0.8.2-1
Date: Fri, 05 Apr 2013 13:00:08 +0000
Source: ebook2cw
Source-Version: 0.8.2-1

We believe that the bug you reported is fixed in the latest version of
ebook2cw, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698138@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Feenders <debian@echti.de> (supplier of updated ebook2cw package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 11 Jan 2013 09:22:01 +0100
Source: ebook2cw
Binary: ebook2cw
Architecture: source amd64
Version: 0.8.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Christoph Feenders <debian@echti.de>
Description: 
 ebook2cw   - convert ebooks to Morse MP3s/OGGs
Closes: 698138
Changes: 
 ebook2cw (0.8.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #698138)
   * Adjusted the Makefile to fix $(DESTDIR) problems.
   * Adjusted Makefile for hardening.
   * Adjusted array-size in ebook2cw.c to avoid overflow.
   * Adjusted manual page (escaped hyphons that are minus signs).
Checksums-Sha1: 
 4ddde2dec9a1e9ce177e3d81b89cf1576ee26b6b 1870 ebook2cw_0.8.2-1.dsc
 b3f2fd81649fd07377725fa9d3336cff461eb005 29170 ebook2cw_0.8.2.orig.tar.gz
 3a05bff2b687870cab4cebddd3344b45e6daf49f 3824 ebook2cw_0.8.2-1.debian.tar.gz
 e31fac938c08e7b89c07918ad0228bdd2a1e30d0 24254 ebook2cw_0.8.2-1_amd64.deb
Checksums-Sha256: 
 250c5619dd903370ede92e4cdf97711da9f440bbefdc4f47a8ae297b8bffb5dc 1870 ebook2cw_0.8.2-1.dsc
 d8277ac6aaf9e64d9cb9a96457488b3a0dbd77e87622ded8f0825acb500c5758 29170 ebook2cw_0.8.2.orig.tar.gz
 c3bcf236552cea61b0bada6c9c76691e239ee929a8e6e8db7d18947a7e720e20 3824 ebook2cw_0.8.2-1.debian.tar.gz
 4ac7e5136b5d35a73206639ab9dfbd75dfc866d7b9e822616fad49ae53d59544 24254 ebook2cw_0.8.2-1_amd64.deb
Files: 
 95215a43e8f8bd7c8454be42eea4b0e6 1870 hamradio optional ebook2cw_0.8.2-1.dsc
 2069b3a4a2b21810bbf32532e2287f7d 29170 hamradio optional ebook2cw_0.8.2.orig.tar.gz
 82d644140a2b05730983902912128361 3824 hamradio optional ebook2cw_0.8.2-1.debian.tar.gz
 ca89df382160c1e0b40727d7ed8029fb 24254 hamradio optional ebook2cw_0.8.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJRABZDAAoJEHqwmdxYrXhZOC8P/j3DR67lu9svhwJmVhjo+s/s
FWlt/RJdVVWgyJGXvZSpkHw0fXDEh7YrySOmXu5dOlTPacZ7fnMP2pLbFzHK4hWy
9alDLxSjLNHEDDrsfVZA62rhFqxW3/qoPJABOM1QZMG/qC/vZ2itlodmsmFMJMvS
q0svlFCoJLMdaVvfNucgzHnOCs0GF5jDNjG92bgw6I0CUXDqhCUXCMGowYiabg+K
gPOQAFUl7k2BoR6prFUWmOL35xe9J1Rk+wzaUPPF8SG+329uyv8gkNTM0ClefKkN
f0AB7safqoK6dQXPtmelYydP81Q8ZQcfAiIizkL9663JnQsti0X5xptfyHTnsu47
j6v1kBCe92TVw3TAENafcLc3/fvv+UsSx5ODUVYFrJcpLiv+bPBvfcFMH2RGzCkf
uvRguc+uPq/S7AsBok3+YDSIwL/oGPLB4QWT3unjuecsqv0A0A9be7VjqMRmvea8
r8MdiuuI8dcS4AXKZNGn5/ixAZODcV8N122pjspK0tGvm8o0b+lr6N6tl/z71nZf
3xWuwidzlkjb4PJ45TpfZgIT3Fh5rubHg8U/knaGPaQX7wz/NoprxniU/He6i5EZ
29IBcoDKmLoL7uqF+gn7ZqUAqMkRhzvEXND/1rWuaxlU0VJmMbf4dQ6IAj4Rdn0p
rw6DXz4c0yPOFz5drw3z
=eNGm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:28:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:34:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.